<div class="orders">
    <h4>{{ "dvsn-affiliate.index.orders.title"|trans }}</h4>
    <p>{{ "dvsn-affiliate.index.orders.content"|trans }}</p>

    <div class="order-container">
        <div class="row order card-title">
            <div class="col-sm-3 date">
                Kunden
            </div>
            <div class="col-sm-2 date">
                {{ "dvsn-affiliate.index.orders.column-date"|trans }}
            </div>
            <div class="col-sm-2 number">
                {{ "dvsn-affiliate.index.orders.column-number"|trans }}
            </div>
            <div class="col-sm-2 amount">
                {{ "dvsn-affiliate.index.orders.column-amount"|trans }}
            </div>
            <div class="col-sm-3 commission">
                {{ "dvsn-affiliate.index.orders.column-commission"|trans }}
            </div>
        </div>
		
        {% for order in orders %}
            <div class="row order">
            	<div class="col-sm-3 client-name">
            		{{order.orderCustomer.firstName}} {{order.orderCustomer.lastName}}
            	</div>
                <div class="col-sm-2 date">
                    {{ order.createdAt|format_date('medium', locale=app.request.locale) }}
                </div>
                <div class="col-sm-2 number">
                    {{ order.orderNumber }}
                    
                </div>
                <div class="col-sm-2 amount">
                    {% if order.customFields.dvsn_affiliate_order_status is defined and order.customFields.dvsn_affiliate_order_amount is defined %}
                        {{ order.customFields.dvsn_affiliate_order_amount | currency() }}
                    {% else %}
                        {{ "dvsn-affiliate.index.orders.amount-empty"|trans }}
                    {% endif %}
                </div>
                <div class="col-sm-3 commission">
                    {% if order.customFields.dvsn_affiliate_order_status is defined and order.customFields.dvsn_affiliate_order_commission is defined %}
                        {{ order.customFields.dvsn_affiliate_order_commission | currency() }}
                    {% else %}
                        {{ "dvsn-affiliate.index.orders.commission-empty"|trans }}
                    {% endif %}
                </div>
            </div>
        {% endfor %}
    </div>
</div>
